import java.util.Arrays;
import java.util.List;

public class JavaTest {
    public static void main(String[] args) {
        List<Integer> list = Arrays.asList(1, 2, 3);
        System.out.println(list.toString());
    }
}
